Bug 1772987 - nfs-utils-2-4-3-rc2 is available [NEEDINFO]
Summary: nfs-utils-2-4-3-rc2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 18:27 UTC by Upstream Release Monitoring
Modified: 2019-12-09 02:27 UTC (History)
2 users (show)

Fixed In Version: nfs-utils-2.4.1-2.rc1.fc31 nfs-utils-2.4.2-1.rc2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 00:24:32 UTC
Type: ---
steved: needinfo? (upstream-release-monitoring)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-15 18:27:29 UTC
Latest upstream release: 2-4-2
Current version/release in rawhide: 2.4.1-2.rc1.fc32
URL: https://kernel.org/pub/linux/utils/nfs-utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2081/

Comment 1 Upstream Release Monitoring 2019-11-15 18:27:38 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-yghbz0id/nfs-utils.spec'] returned 1: b"error: line 5: Illegal char '-' (0x2d) in: Release: 4-2\n"

Comment 2 Steve Dickson 2019-11-18 14:38:30 UTC
(In reply to Upstream Release Monitoring from comment #1)
> Skipping the scratch build because an SRPM could not be built: ['rpmbuild',
> '-D', '_sourcedir .', '-D', '_topdir .', '-bs',
> '/var/tmp/thn-yghbz0id/nfs-utils.spec'] returned 1: b"error: line 5: Illegal
> char '-' (0x2d) in: Release: 4-2\n"

I don't understand what this means... The SRPM builds just fine for me.

Comment 3 Upstream Release Monitoring 2019-11-18 18:45:56 UTC
Latest upstream release: 2-4-3-rc1
Current version/release in rawhide: 2.4.1-2.rc1.fc32
URL: https://kernel.org/pub/linux/utils/nfs-utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2081/

Comment 4 Upstream Release Monitoring 2019-11-18 18:46:01 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-futns1a5/nfs-utils.spec'] returned 1: b"error: line 5: Illegal char '-' (0x2d) in: Release: 4-3-rc1\n"

Comment 5 Upstream Release Monitoring 2019-11-22 17:46:20 UTC
Latest upstream release: 2-4-3-rc2
Current version/release in rawhide: 2.4.2-1.rc2.fc32
URL: https://kernel.org/pub/linux/utils/nfs-utils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2081/

Comment 6 Upstream Release Monitoring 2019-11-22 17:46:24 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-cgyucece/nfs-utils.spec'] returned 1: b"error: line 5: Illegal char '-' (0x2d) in: Release: 4-3-rc2\n"

Comment 7 Fedora Update System 2019-11-23 17:49:12 UTC
FEDORA-2019-6c65782f48 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c65782f48

Comment 8 Fedora Update System 2019-11-23 17:49:13 UTC
FEDORA-2019-b4ef1802bf has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b4ef1802bf

Comment 9 Fedora Update System 2019-11-24 01:20:22 UTC
nfs-utils-2.4.1-2.rc1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c65782f48

Comment 10 Fedora Update System 2019-11-24 03:06:59 UTC
nfs-utils-2.4.2-1.rc2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b4ef1802bf

Comment 11 Fedora Update System 2019-11-27 00:24:32 UTC
nfs-utils-2.4.1-2.rc1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-09 02:27:48 UTC
nfs-utils-2.4.2-1.rc2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.